
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/homepage01.gif) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F5B65;
}

form {
	margin: 0px;
	padding: 0px;
}

fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

.input-text {
	font: 11px Arial, Helvetica, sans-serif;
	color: #4F5B65;
}

h1, h2, h3 {
	margin-top: 0px;
}

h1 {
}

h2 {
}

h3 {
	margin-bottom: 10px;
	font-size: 11px;
	color: #005876;
}

h3.style1 {
	margin-bottom: 15px;
	font-size: 18px;
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 18px;
	text-align: justify;
	line-height: 17px;
}

p {
}

ol {
}



a:hover {
	text-decoration: none;
}

.more {
	height: 22px;
	padding: 8px 0px 0px 15px;
	background: url(images/homepage10.gif) repeat-x left top;
}

.more a {
	padding-left: 17px;
	background: url(images/homepage11.gif) no-repeat left center;
	color: #56636F;
}

a img {
	border: none;
}

img.border {
	padding: 3px;
	border: 1px solid #CBD0D4;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	margin: 0px auto;
}

img.alignleft {
	margin-right: 15px;
}

img.alignright {
	margin-left: 15px;
}

img.aligncenter {
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

/** HEADER */

#header {
	background: url(images/subpage1_01.jpg) no-repeat right top;
}

/** LOGO */

#logo {
}

/** SEARCH */

#search {
}

#search input {
	float: left;
}

#search .input-text {
	width: 165px;
	height: 16px;
	background: #FFFFFF;
	border: 0px none;
}

#search-input-submit {
	margin-left: 5px;
}

/** TOPMENU */

#topmenu {
	color: #3F6967;
}

#topmenu p {
	margin: 0px;
}

#today {
	float: left;
	padding: 8px 0px 0px 15px;
}

#login {
	float: right;
	padding: 8px 0px 0px 0px;
	color: #3F6967;
}

#login span {
	color: #7F979D;
}

#login a {
	color: #3F6967;
}

#login span, #login a {
	padding: 0px 13px;
}

/** MENU */

#menu {
	height: 38px;
}

#menu ul {
	margin: 0px;
	padding: 12px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 20px 0px 20px;
	background: url(images/homepage04.gif) no-repeat left top;
}

#menu li.first {
	padding-left: 15px;
	background: none;
}

#menu a {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** SUB MENU */

#submenu {
	height: 38px;
}

#submenu ul {
	margin: 0px;
	padding: 7px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#submenu li {
	float: left;
	padding: 0px 20px 0px 20px;
	background: url(images/homepage04.gif) no-repeat left top;
}

#submenu li.first {
	padding-left: 30px;
	background: none;
}

#submenu a {
	text-decoration: none;
	font-weight: bold;
	color: Gray;
}

#submenu a:hover {
	text-decoration: underline;
}

/** PAGE */

#page {
	width: 980px;
	padding: 10px;
	background: #FFFFFF;
}

/** 3-COLUMN LAYOUT */

.three-columns {
}

.three-columns .column1 {
	float: left;
	width: 240px;
	padding: 0px 0px 0px 0px;
}

.three-columns .column2 {
	float: left;
	width: 520px;
	padding: 0px 10px;
}

.three-columns .column3 {
	float: left;
	width: 200px;
	padding: 0px 0px 0px 0px;
}

/** 2-COLUMN LAYOUT WITH RIGHT CONTENT AREA */

.two-columns-right-content {
}

.two-columns-right-content #content {
	float: right;
	width: 730px;
}

.two-columns-right-content #sidebar {
	float: left;
	width: 240px;
}

/** 2-COLUMN LAYOUT WITH LEFT CONTENT AREA */

.two-columns-left-content {
}

.two-columns-left-content #content {
	float: left;
	width: 770px;
}

.two-columns-left-content #sidebar {
	float: right;
	width: 200px;
}

/** 1-COLUMN LAYOUT */

.one-column-content {
}

/** FOOTER */

#footer {
	background: #D8E9EF;
}

#footer .container {
	width: 970px;
	padding: 30px 0px;
	height: 50px;
}

#footer p {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #5F8B9D;
}

#footer a {
	padding: 0px 10px;
	color: #5F8B9D;
}

#footer .legal {
	float: left;
}

#footer .links {
	float: right;
}

/** BOX STYLE 1 */

.box-style1 {
	margin-bottom: 10px;
}

.box-style1 h2 {
	height: 25px;
	margin: 0px;
	padding: 13px 0px 0px 15px;
	background: url(images/homepage06.gif) no-repeat left top;
	font-size: 11px;
	color: #FFFFFF;
}

.box-style1 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

.box-style1 li {
	height: 21px;
	margin-top: 1px;
	padding: 9px 0px 0px 15px;
	background: #E4E7E9;
}

.box-style1 li.alt {
	background: #DADEE1;
}

.box-style1 a {
	text-decoration: none;
	color: #4E5A64;
}

.box-style1 a:hover {
	text-decoration: underline;
}

/** BOX STYLE 2 */

.box-style2 {
}

.box-style2 h2 {
	height: 20px;
	margin: 0px;
	padding: 8px 0px 0px 15px;
	background: url(images/homepage07.gif) no-repeat left top;
	font-size: 11px;
	color: #FFFFFF;
}

.box-style2 .content {
	padding: 20px 15px 10px 15px;
}

/** BOX STYLE 3 */

.box-style3 {
	margin-bottom: 10px;
}

.box-style3 .title {
	height: 28px;
	background: url(images/subpage3_01.jpg) no-repeat right top;
}

.box-style3 .title h2 {
	height: 28px;
	margin: 0px;
	padding: 8px 0px 0px 15px;
	background: url(images/subpage3_02.jpg) no-repeat left top;
	font-size: 11px;
	color: #394149;
}

.box-style3 .content {
	padding: 20px 15px 10px 15px;
}

/** BOX STYLE 4 */

.box-style4 {
	margin-bottom: 10px;
}

.box-style4 h2 {
	height: 20px;
	margin: 0px;
	padding: 8px 0px 0px 15px;
	background: url(images/homepage12.gif) no-repeat left top;
	font-size: 11px;
	color: #FFFFFF;
}

.box-style4 .content {
	padding: 20px 15px 0px 15px;
	background: #E6E9EB;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

/** BOX STYLE 5 */

.box-style5 {
	margin-bottom: 10px;
}

.box-style5 h2 {
	height: 20px;
	margin: 0px;
	padding: 8px 0px 0px 15px;
	background: url(images/homepage15.gif) no-repeat left top;
	text-transform: uppercase;
	font-size: 11px;
	color: #FFFFFF;
}

.box-style5 .content {
	padding: 15px 13px;
	background: #E6E9EB;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

/** STOCK TICKER */

.stock-ticker {
}

.stock-ticker .chart {
	margin-bottom: 5px;
}

.stock-ticker .change {
	margin: 0px;
	line-height: normal;
	font-size: 13px;
}

.stock-ticker .change span {
	font-weight: bold;
	color: #128558;
}

.stock-ticker .change small {
	display: block;
	font-size: 10px;
	color: #85909B;
}

/** MORE HEADLINES */

#more-headlines .content {
	padding-bottom: 10px;
}

/** HTML editor in the RadGrid **/
.htmleditorbody {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F5B65;
}




/*************
** Tables
*************/

/* fieldset styling */
fieldset {
  margin: 1em 0; /*  space out the fieldsets a little*/
  padding: 1em;
  border : 1px solid #ccc;
  background-color:#F5F5F5
}

/* legend styling */
legend {
  font-weight: bold;
}

form p {
  position: relative;
  width: 100%;
}

/* style for  labels */
 .textarea{
  float: left;
  width: 20em;

}
label {
  float: left;
  width: 10em;
}

#big label{
  float: left;
  width: 30em;
}

/* style for required labels */
label .required {
  font-size: 0.83em;
  color:#760000;
}
/*
input {
  width: 200px;
}
*/
input[type="text"], textarea {
  border-top: 2px solid #999;
  border-left: 2px solid #999;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

input.radio, input.checkbox, input.submit {
  width: auto;
}

/* style form elements on focus */
input:focus, textarea:focus {
  background: #ffc;
}

input.radio {
  float: left;
  margin-right: 1em;
}

textarea {
  width: 400px;
  height: 100px;
}

a#awsCloud {
    color: white;
}